漏洞名称: NetIQ Access Manager 跨站脚本漏洞
CNNVD编号: CNNVD-201701-244
发布时间: 2017-01-11
更新时间: 2017-04-21
危害等级: 中危  中危
漏洞类型: 跨站脚本
威胁类型: 远程
CVE编号: CVE-2017-5183

NetIQ Access Manager(NAM)是美国NetIQ公司的一套资源访问控制解决方案。该方案可对本地和远程用户提供多重身份认证、数据加密、单点登录和SSL VPN等功能。

NAM 4.2.2版本和4.3.1+之前的4.3.x版本中存在跨站脚本漏洞。远程攻击者可借助‘AssertionConsumerServiceURL’字段利用该漏洞注入任意Web脚本或HTML。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        https://www.novell.com/support/kb/doc.php?id=7018509

   
 

暂无数据

暂无数据